/***********************************/
/* LeanBack Video-Player */
.smallscreen { position: relative; margin: 0 ; text-align: left; z-index: 999; }
.fullscreen { position: fixed; top: 0; left: 0; margin: auto; text-align: center; border: 0; background-color: #000; z-index: 1001; }
.h5_lb_player { cursor: pointer; }
.h5_lb_player .h5_lb_video { border: 1px solid #555; cursor: pointer;}
.h5_lb_player img.poster { position: absolute; margin: 0; top: 0; left: 0; border: 1px solid transparent; display: block;}
.h5_lb_player object.html5_video_fallback{ border: 1px solid #000; }
/***************/
/* Control Bar */
.h5_lb_controls {
	position: absolute; top: auto; bottom: 3px; margin: 0 1px; height: 27px;
	cursor: default; z-index: 999; display: block;
}
.fullscreen .h5_lb_controls { top: auto; margin: 0px; }
.h5_lb_player:hover .h5_lb_controls { display: block; }
/********************/
/*  Control Buttons */
.h5_lb_controls > div {
	float: left; text-align: center; margin: 0; padding: 0;	width: 25px; height: 27px;
	border: 1px solid #ddd; cursor: pointer !important;
	/* Background */
	background: #f1f1f1;
	background: #fff -moz-linear-gradient(top, #f1f1f1, #fff) left 13px;
	background: #fff -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#fff)) left 13px;
}
.h5_lb_controls div.h5_lb_play_control:hover, .h5_lb_controls div.h5_lb_pause_control:hover, .h5_lb_controls div.h5_lb_stop_control:hover, .h5_lb_controls div.h5_lb_fullscreen_control:hover, .h5_lb_controls div.h5_lb_playback_control:hover, .h5_lb_controls div.h5_lb_subtitle_control:hover {
	/* Background */
	background: #d1d1d1;
	background: #ddd -moz-linear-gradient(top, #d1d1d1, #ddd) left 13px;
	background: #ddd -webkit-gradient(linear, left top, left bottom, from(#d1d1d1), to(#ddd)) left 13px;
}
/*****************/
/* Control Items */
.h5_lb_controls div.h5_lb_play_control { display: block; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_pause_control { display: none; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_stop_control { display: block; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_progress_control { display: block; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_timer_control { display: block; border-left: 0; border-right: 0; margin-right: 0; width: 65px; }
.h5_lb_controls div.h5_lb_volume_control { display: block; width: 55px; border-left: 0; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_playback_control { display: block; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_subtitle_control { display: block; border-right: 0; margin-right: 0; }
.h5_lb_controls div.h5_lb_fullscreen_control { display: block; }
/****************************/
/* Play Control: Inner Item */
.h5_lb_controls div.h5_lb_play_control div { margin: 8px 0 0 8px; border-top: 5px solid transparent; border-left: 9px solid #323232;	border-bottom: 5px solid transparent; }
.h5_lb_controls div.h5_lb_play_control:hover div { border-left: 9px solid #CF1A1A; }
/*****************************/
/* Pause Control: Inner Item */
.h5_lb_controls div.h5_lb_pause_control div { height: 10px; background-color: #323232; border-right: 1px solid #323232; float: left; }
.h5_lb_controls div.h5_lb_pause_control div:nth-child(1) { margin: 9px 0 0 7px; width: 3px; }
.h5_lb_controls div.h5_lb_pause_control  div:nth-child(2) { margin: 9px 0 0 3px; width: 3px; }
.h5_lb_controls div.h5_lb_pause_control:hover div { background-color: #CF1A1A; border-right: 1px solid #CF1A1A; }
/****************************/
/* Stop Control: Inner Item */
.h5_lb_controls div.h5_lb_stop_control div { margin: 8px 0 0 7px; height: 9px; width: 9px; background-color: #323232; border: 1px solid #323232; }
.h5_lb_controls div.h5_lb_stop_control:hover div { background-color: #CF1A1A; border: 1px solid #CF1A1A; }
/********************************/
/* Progress Control: Inner Item */
.h5_lb_controls div.h5_lb_progress_control .progress_bar_bg {
	position: absolute; margin: 8px 8px 0; height: 8px;
	border: 1px solid #cacaca; border-bottom: 1px solid #fff; background-color: #ccc;
	cursor: pointer; z-Index: 1000;
}
.h5_lb_controls div.h5_lb_progress_control .progress_bar_buffered {
	position: absolute; margin: 9px 9px 0; height: 8px;
	background-color: #C89191;
	z-Index: 1001;
}
.h5_lb_controls div.h5_lb_progress_control .progress_bar_played {
	position: absolute; margin: 9px 9px 0; height: 8px;
	background-color: #CF1A1A;
	cursor: pointer; z-Index: 1002;
}
.h5_lb_controls div.h5_lb_progress_control div.progress_bar_time {
	position: absolute; margin: 8px 0 0 8px; height: 8px;
	border: 1px solid transparent; background-color: transparent;
	cursor: pointer; z-Index: 1003;
}
.progress_bar_time div.progress_bar_time_line { position: absolute; top: -3px; width: 2px; height: 8px; background-color: #555; display: none; }
.progress_bar_time div.progress_bar_time_txt {
	position: absolute; top: -20px; padding: 3px 4px 2px; width: 30px; height: 10px;
	color: #fff; background-color: #555; border: 1px solid #fff;
	font: 9px/1.231 arial, helvetica, sans-serif; font-weight: normal; display: none;
	/* shadow: left - top - blur - radius - color */
	-webkit-box-shadow: 0 0 2px 2px #555; -moz-box-shadow: 0 0 2px 2px #555; box-shadow: 0 0 2px 2px #555;
}
.progress_bar_time:hover .progress_bar_time_line,
.progress_bar_time:hover .progress_bar_time_txt { z-Index: 1004; display: block; }
/*****************************/
/* Timer Control: Inner Item */
.h5_lb_timer_control div { margin: 8px 0 0; font: 9px/1.231 arial, helvetica, sans-serif; text-align: center; color: #323232; }
/*************************/
/* Volume Control: Items */
/* Mute Items */
.h5_lb_controls div.h5_lb_volume_control .h5_lb_mute div { position: absolute; }
.h5_lb_mute div:nth-child(1), .h5_lb_mute div:nth-child(2), .h5_lb_mute div:nth-child(3), .h5_lb_mute div:nth-child(4) {
	border-width: 1px 0 1px 1px; border-color: #003; border-style: solid;
	/* Radius */
	-moz-border-radius: 8px 0 0 8px; -webkit-border-radius: 8px 0 0 8px; border-radius: 8px 0 0 8px;
}
.h5_lb_mute div:nth-child(1) { margin: 11px 0 0 4px; height: 3px; width: 4px; z-index: 1001; }
.h5_lb_mute div:nth-child(2) { margin: 9px 0 0 8px; height: 7px; width: 2px; z-index: 1000; }
.h5_lb_mute div:nth-child(3) { margin: 8px 0 0 10px; height: 9px; width: 2px; border-width: 1px 0; }
.h5_lb_mute div:nth-child(4) { margin: 7px 0 0 11px; height: 11px; width: 1px; border-width: 1px 1px 1px 0; }
.h5_lb_mute div:nth-child(5), .h5_lb_mute div:nth-child(6), .h5_lb_mute div:nth-child(7) {
	border-top: 1px solid #003; border-right: 1px solid #003; border-bottom: 1px solid #003;
	/* Radius */
	-moz-border-radius: 0 8px 8px 0; -webkit-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0;
}
.h5_lb_mute div:nth-child(5) { margin: 12px 0 0 14px; height: 1px; width: 1px; }
.h5_lb_mute div:nth-child(6) { margin: 10px 0 0 15px; height: 5px; width: 2px; }
.h5_lb_mute div:nth-child(7) { margin: 8px 0 0 16px; height: 9px; width: 3px; }
.h5_lb_mute div.is { background-color: #323232; }
.h5_lb_mute div.isnot { background-color: #ccc; }
/* Volume Items */
.h5_lb_controls div.h5_lb_volume_control .h5_lb_volume { margin: 0 0 0 25px; }
.h5_lb_controls div.h5_lb_volume_control .h5_lb_volume div { position: relative; margin: 7px 1px 0 0; width: 4px; height: 13px; float: left; background-color: #003; cursor: pointer; }
.h5_lb_controls div.h5_lb_volume_control .h5_lb_volume div:hover { height: 15px; margin: 9px 1px 0 0; }
.h5_lb_controls div.h5_lb_volume_control .h5_lb_volume div.is { background-color: #323232; }
.h5_lb_controls div.h5_lb_volume_control .h5_lb_volume div.isnot { background-color: #ccc; }
/*********************************/
/* Playback Control: Inner Items */
.h5_lb_controls div.h5_lb_playback_control div { margin: 7px 0 0; font: 10px/1.231 arial, helvetica, sans-serif; color: #323232; }
.h5_lb_controls div.h5_lb_playback_control div.playback_nav {
	position: absolute; width: 21px; top: -55px; margin: 0 0 0 -1px; padding: 0;
	background-color: #d9d9d9; border: 1px solid #ddd; border-bottom: 0;
	display: none; z-index: 1001;
}
.h5_lb_controls div.h5_lb_playback_control:hover div.playback_nav { display: block; padding: 2px; }
.h5_lb_controls div.h5_lb_playback_control .playback_nav div { height: 13px; margin: 0; padding: 0 2px;}
.h5_lb_controls div.h5_lb_playback_control .playback_nav div:hover { background-color: #f8f8f8; display: block; }
/*********************************/
/* Subtitle Control: Inner Items */
.h5_lb_controls div.h5_lb_subtitle_control div { padding: 7px 0 0; font: 10px/1.231 arial, helvetica, sans-serif; color: #323232; }
.h5_lb_controls div.h5_lb_subtitle_control div.subtitle_nav {
	position: absolute; margin: 0 0 0 -1px; padding: 0;
	background-color: #d9d9d9; border: 1px solid #ddd; border-bottom: 0;
	display: none; z-index: 1002;
}
.h5_lb_controls div.h5_lb_subtitle_control:hover div.subtitle_nav { display: block; padding: 2px; }
.h5_lb_controls div.h5_lb_subtitle_control .subtitle_nav div { height: 13px; padding: 0 2px; }
.h5_lb_controls div.h5_lb_subtitle_control .subtitle_nav div:hover { background-color: #f8f8f8; display: block; }
/***********************************/
/* Fullscreen Control: Inner Items */
.h5_lb_controls div.h5_lb_fullscreen_control div { position: absolute; background-color: #ccc; border: 1px solid #323232; }
.h5_lb_controls div.h5_lb_fullscreen_control div.h5_lb_fullscreen_control_fs1 { margin: 13px 0 0 12px; height: 8px; width: 8px; z-index: 1000; }
.h5_lb_controls div.h5_lb_fullscreen_control div.h5_lb_fullscreen_control_fs2 { margin: 4px 0 0 3px; height: 17px; width: 17px; z-index: 1001; display: none; }
.h5_lb_controls div.h5_lb_fullscreen_control:hover div.h5_lb_fullscreen_control_fs2 { display: block; }
/*******************/
/* Subtitle Output */
.h5_lb_player .h5_lb_subtitles {
	position: absolute; top: auto; right: 15%; bottom: 37px; left: 15%;
	color: #fff; text-align: center;
	display: none;
	/* Fallback for web browsers doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.2 opacity */
	background: rgba(0, 0, 0, 0.2);
}
.fullscreen  .h5_lb_subtitles { font: 22px/1.231 arial, helvetica, sans-serif; font-weight: bold; }
.smallscreen  .h5_lb_subtitles { font: 12px/1.231 arial, helvetica, sans-serif; font-weight: bold; }